body
{
	background-color: #000;
	background-image: none;
}

#main
{
	padding: 0;
}

#images img
{
	position: absolute;
	top 0px;
	border: none;
}

#images
{
	visibility: hidden;
}

#captions
{
	position: absolute;
	top: 635px;
	z-index: 10000;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
	color: #FFF;
}

#scrollbar
{
	position: absolute;
	top: 630px;
	z-index: 10001;
	visibility: hidden;
	border-bottom: 1px solid #FFF;
}

#slider
{
	position: absolute;
	margin-top: -7px;
	margin-left: -7px;
	z-index: 10002;
	background-image: url(_img/slider.png);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
}

#imageflow
{
	width: 1320px;
	height: 580px;
	margin: -20px 0 0 25px;
	padding: 0;
	text-align: left;
}